package com.carmaintenance

import android.app.Application
import dagger.hilt.android.HiltAndroidApp

@HiltAndroidApp
class CarMaintenanceApplication : Application() {

    override fun onCreate() {
        super.onCreate()
    }
}
